@charset "utf-8";
/*-------------------------------------------------

お友達紹介特典LP css

-------------------------------------------------*/

body {
	line-height:1.6;
	font-size:14px;
}

#friend_cpn{
	margin:0 auto;
	width: 100%;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#friend_cpn .fv{
  background:url("/lpi/friend/img/fv_bg.png") no-repeat center bottom;
  background-size: cover;
  text-align: center;
  padding: 40px 0;
}

#friend_cpn .fv h1 {
  text-align: center;
}
#friend_cpn .main .tokuten {
  background: #FDEFEE;
  padding: 60px 0;
  text-align: center;
}
#friend_cpn .main .tokuten .mg{
  margin:0 10px;
}
#friend_cpn .main .tokuten span.note{
  color: #FFF;
  font-size: 12px;
  text-align: left;
  max-width: 1100px;
  width: 90%;
  margin: 10px auto 0;
}

#friend_cpn .main .note {
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  width: 100%;
  margin: 5px 0;
}
#friend_cpn .contact{
  text-align: center;
  padding: 80px 0;
}
#friend_cpn .contact ul{
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#friend_cpn .contact ul li{
  width: 48%;
  border-radius: 15px;
  padding: 20px;
}
#friend_cpn .contact ul li:nth-of-type(1){
  border: 4px solid #00A0E9;
  background: url("/lpi/friend/img/contact_img01.png") no-repeat left 20px bottom -2px #fff;
  background-size: 90px;
}
#friend_cpn .contact ul li:nth-of-type(2){
  border: 4px solid #E7317D;
  background: #fff;
  position: relative;
}
#friend_cpn .contact ul li h2{
  font-size: 28px;
  font-weight: bold;
}
#friend_cpn .contact ul li:nth-of-type(1) h2{
  color: #00A0E9;
}
#friend_cpn .contact ul li:nth-of-type(2) h2{
  color: #E7317D;
  padding: 0 30px 0 0;
}
#friend_cpn .contact ul li p{
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 20px;
  font-weight: bold;
}
#friend_cpn .contact ul li:nth-of-type(2) a {
  background: #E7317D;
  color: #fff;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  border-radius: 50px;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
#friend_cpn .contact ul li:nth-of-type(2) div{
  position: absolute;
  right: 3px;
  bottom: -2px;
  width: 100px;
}
#friend_cpn .contact ul li:nth-of-type(2) div img{
  width: 100%;
}
#friend_cpn #topic_path {
  margin: 0 auto;
}
#friend_cpn .line-link-button{
  display: inline-flex;
  align-items: center;
  background-color: #06C755;
  color: white;
  text-decoration: none;
  border-radius: 10px;
  font-size: 20px;
  font-weight: bold;
  transition: background-color 0.2s ease;
  width: 200px;
  justify-content: center;
}

#friend_cpn .line-link-button:hover {
  background-color: #06C755;
}

#friend_cpn .line-link-button .line-icon{
  width: 40px;
  height: 40px;
  margin-right: 8px;
  vertical-align: middle;
}

#friend_cpn .family {
  background: url("/lpi/friend/img/bg.png") no-repeat center top;
  background-size: cover;
  text-align: center;
  padding: 40px 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 80px;
  border-radius: 30px;
  position: relative;
}
#friend_cpn .family .moreover{
  position: absolute;
  top: -40px;
  left: 30px;
}
#friend_cpn .family p  {
  font-size: 24px;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1.4;
}
#friend_cpn .family .note{
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  width: 100%;
  margin: 0 0 20px;
}

/*　ギフト一覧　*/
#friend_cpn .gift_list {
  background: #fdefef;
  padding:85px 0;
}
#friend_cpn .gift_list .gift_list_inner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#friend_cpn .gift_list .gift_list_inner h2{
  background: #d5115f;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  padding: 0 0 0 20px;
  height: 75px;
  display: grid;
  place-items: center;
  justify-content: left;
  margin: 0 0 20px;
}
#friend_cpn .gift_list .gift_list_inner > p{
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 40px;
}
#friend_cpn .gift_list .gift_list_inner > p span {
  text-decoration: underline;
  text-decoration-thickness: 2px;
}
#friend_cpn .gift_list .gift_list_inner ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#friend_cpn .gift_list .gift_list_inner ul li{
  width: 32%;
  background: #fff;
  padding: 40px;
  margin: 0 0 20px;
  text-align: center;
  display: grid;
}
#friend_cpn .gift_list .gift_list_inner ul li figure{
  margin: 0 0 20px;
}
#friend_cpn .gift_list .gift_list_inner ul li figure img{
  width: 100%;
}
#friend_cpn .gift_list .gift_list_inner ul li a{
  color: #d5115f;
  text-decoration: underline;
}



@media screen and (max-width: 720px) {
#friend_cpn #wrap {
  padding:0;
}
#friend_cpn .fv{
  background: none;
  padding: 0;
}
#friend_cpn .fv h1 img{
  width: 100%;
  }
#friend_cpn .main{
    padding: 0;
    margin-top: 10px;
  }
#friend_cpn .main .tokuten{
    width: 100%;
    padding: 40px 20px;
  }
#friend_cpn .main .tokuten img{
  width: 100%;
}
#friend_cpn .main .goods img {
  width: 90%;
}
#friend_cpn .main .note {
  font-size: 10px;
  padding-bottom: 30px;
}
#friend_cpn .contact{
  padding: 40px 20px;
}

#friend_cpn .contact ul {
  width: 100%;
  margin: 0 auto;
  display: block;
}
#friend_cpn .contact ul li {
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
}
#friend_cpn .contact ul li:nth-of-type(1){
    background: url("/lpi/friend/img/contact_img01.png") no-repeat left 5px bottom -2px #fff;
    background-size: 18%;
  }
#friend_cpn .line-link-button {
  font-size: 14px;
  width: 50%;
  padding: 5px 0;
}
#friend_cpn .line-link-button .line-icon {
  width: 20px;
  height: 20px;
}
#friend_cpn .contact ul li:nth-of-type(2) {
  margin-bottom: 0;
}

#friend_cpn .contact ul li h2 {
  font-size: 20px;
}
#friend_cpn .contact ul li:nth-of-type(1) h2,
#friend_cpn .contact ul li:nth-of-type(2) h2 {
  padding: 0;
}
#friend_cpn .contact ul li p {
  font-size: 14px;
  padding: 10px 0;
}
#friend_cpn .contact ul li:nth-of-type(1) p {
  padding: 10px 0;
}
#friend_cpn .contact ul li:nth-of-type(2) div {
  width: 20%;
  right: 0;
}
#friend_cpn .contact ul li:nth-of-type(2) div img{
  width: 100%;
}
#friend_cpn .contact ul li:nth-of-type(2) a {
  font-size: 14px;
  height: 50px;
  padding-right: 30px;
}
  
#friend_cpn .family{
    width: 90%;
    padding: 0 20px;
  margin: 0 auto 40px;
  }
#friend_cpn .family .moreover {
    position: absolute;
    top: -24px;
    left: 3px;
    width: 25%;
  }
#friend_cpn .family .moreover img{
  width: 100%;
}
#friend_cpn .family .family_top{
  padding: 20px 5px 0;
}
  #friend_cpn .family .family_top img{
  width: 100%;
  }
#friend_cpn .family p{
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
    line-height: 1.4;
  }
#friend_cpn .family .note {
  font-size: 9px;
  padding: 0 0 10px;
}
/*　ギフト一覧　*/
#friend_cpn .gift_list {
  padding:40px 20px;
}
#friend_cpn .gift_list .gift_list_inner h2{
  font-size: 24px;
  height: 55px;
}
#friend_cpn .gift_list .gift_list_inner > p{
  font-size: 16px;
  margin: 0 0 30px;
}
#friend_cpn .gift_list .gift_list_inner ul li{
  width: 48.5%;
  padding: 20px;
  margin:0 0 10px;
  font-size: 11px;
}
#friend_cpn .gift_list .gift_list_inner ul li figure{
  margin: 0 0 15px;
}
#friend_cpn .gift_list .gift_list_inner .note p {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 11px;
}
}